<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@color/setting_background_color" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_function" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="40.0dip" />
    <TextView android:id="@id/tv_function" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/setting_normal_padding" style="@style/SettingTextFirstStyle" />
    <TextView android:id="@id/tv_function_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/setting_small_padding" android:layout_marginBottom="@dimen/setting_group_height" style="@style/SettingTextSecondStyle" />
</LinearLayout>